<?php include 'include/header.php' ?>
<title>Home </title>
</head>

<body class="imagetag">
    <?php include 'include/menu.php' ?>
    <section class="bannner-main">
        <img src="images/innerbanner5.png" class="img-fluid" alt="">
        <div class="banner-overlay">
            <div class="container">
                <div class="text-holder">
                    <h1> Remodeling
                    </h1>
                </div>
            </div>
        </div>
        <div class="bottom-line-inner">
            <img src="images/bottomline.png" class="img-fluid" alt="">
        </div>
    </section>
    
    <section class="section_one">
        <div class="container">
            <div class="row align-items-center">
                <div class="col-lg-6">
                    <div class="section_img">
                        <figure>
                            <img src="images/red.png" class="img-fluid" alt="">
                        </figure>
                    </div>
                </div>
                <div class="col-lg-6">
                    <div class="section_content pl-lg-5">
                        <article>
                            <h2>Remodeling</h2>
                            <p>AMG Interiors LLC delivers remodeling solutions that enhance both functionality and aesthetics. From kitchens and bathrooms to full-scale renovations, the team focuses on precision, efficiency, and quality craftsmanship. Every project is tailored to meet structural needs, design preferences, and long-term durability. With extensive experience in Central Oregon, AMG Interiors LLC ensures smooth execution, clear communication, and results that improve property value. Whether updating outdated spaces or making structural modifications, their expertise guarantees professional results that align with the client’s vision and practical requirements.</p>
                        </article>
                    </div>
                </div>
            </div>
        </div>
    </section>

 

    <section class="contactus">
        <div class="contact-dot">
            <img src="images/contactdot.png" class="img-fluid" alt="">
        </div>
        <div class="container">
            <div class="row">
                <div class="col-lg-12 text-center mb-4">
                    <div class="primary-heading">
                        <h2> Quick Contact</h2>
                    </div>
                </div>
            </div>
            <div class="row align-items-center justify-content-center mt-4">
                <div class="col-lg-7">
                    <form action="mail.php" method="POST">
                        <input type="hidden" name="type" value="home">
                        <div class="row">
                            <div class="col-lg-4 px-2 col-sm-4 col-12">
                                <input type="text" name="firstName" placeholder="Name" class="form-control">
                            </div>
                            <div class="col-lg-4 px-2 col-sm-4 col-12">
                                <input type="text" name="lastName" placeholder="Email" class="form-control">
                            </div>
                            <div class="col-lg-4 px-2 col-sm-4 col-12">
                                <input type="text" name="email" placeholder="Phone" class="form-control">
                            </div>

                            <div class="col-lg-12 px-2 col-sm-6 col-12">
                                <select class="form-control" name="tax-resolution" id="exampleFormControlSelect1">
                                    <option>Service</option>
                                    <option value="">1</option>
                                    <option value="">2</option>
                                    <option value="">3</option>
                                </select>
                            </div>
                            <div class="col-lg-12 px-2 col-sm-6 col-12">
                                <textarea name="message" id="" cols="30" rows="5" placeholder="Message" class="form-control"></textarea>
                            </div>
                        </div>
                        <div class="form-btn text-center">
                            <button class="btn">SUBMIT</button>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </section>

    <?php include 'include/footer.php' ?>