<?php include 'include/header.php' ?>
<title>Home </title>
</head>

<body class="imagetag">
    <?php include 'include/menu.php' ?>
    <section class="bannner-main">
        <img src="images/innerbanner.png" class="img-fluid" alt="">
        <div class="banner-overlay">
            <div class="container">
                <div class="text-holder">
                    <h1>About us</h1>
                </div>
            </div>
        </div>
        <div class="bottom-line-inner">
            <img src="images/bottomline.png" class="img-fluid" alt="">
        </div>
    </section>

    <section class="about-sec">
        <div class="container">
            <div class="row align-items-center">
                <div class="col-lg-6">
                    <div class="about-img">
                        <figure>
                            <img src="images/aboutimg.png" class="img-fluid" alt="">
                        </figure>
                        <!-- <div class="about-fig">
                            <img src="images/plate.png" class="img-fluid" alt="">
                        </div> -->
                    </div>
                </div>
                <div class="col-lg-6" >
                    <div class="about-content">
                        <article>
                            <h5>About us</h5>
                            <h2><span class="orange">AMG Interiors</span> LLC</h2>
                            <p>Andy Graham, the driving force behind AMG Interiors LLC, began his carpentry journey in 1990. By 1994, he became a finish carpentry contractor in Central Oregon, honing his skills under top craftsmen. With over 31 years of expertise, he upholds precision, quality, and customer-focused craftsmanship, ensuring every project meets the highest standards.</p>
                                  <p>AMG Interiors LLC has built a strong reputation by delivering precise, detail-driven interior work. With a hands-on approach, they focus on structural integrity, seamless finishes, and tailored solutions. Their expertise spans residential and commercial projects, ensuring every space meets functional and aesthetic expectations.</p>
                                  <p>Decades of experience and a results-driven mindset have made AMG Interiors LLC a trusted choice for clients seeking reliability, craftsmanship, and lasting value.</p>
                        </article>
                    </div>
                </div>
            </div>
        </div>
    </section>


    <!-- <section class="video-sec">
        <div class="pp">
            <img src="images/plate.png" class="img-fluid" alt="">
        </div>
        <div class="container-fluid px-0">
            <div class="row">
                <div class="col-lg-12">
                    <div class="video-img">
                        <figure>
                            <img src="images/videoimg.png" class="img-fluid" alt="">
                        </figure>
                        <div class="vs-icon">
                            <img src="images/video-icon.png" class="img-fluid" alt="">
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section> -->

    <!-- <section class="why-choose-s">
        <div class="container">
            <div class="row align-items-center">
                <div class="col-lg-6">
                    <div class="why-content pr-lg-5">
                        <article>
                            <h2 class="orange">The Leading-Force Behind AMG</h2>
                            <p>Andy Graham, the driving force behind AMG Interiors LLC, began his carpentry journey in 1990. By 1994, he became a finish carpentry contractor in Central Oregon, honing his skills under top craftsmen. With over 31 years of expertise, he upholds precision, quality, and customer-focused craftsmanship, ensuring every project meets the highest standards.</p>
                            <a href="contact.php" class="btn mt-4">Get In Touch </a>
                        </article>
                    </div>
                </div>
                <div class="col-lg-6">
                    <figure>
                        <img src="images/why.png" class="img-fluid" alt="">
                    </figure>
                </div>
            </div>
        </div>
    </section> -->

    <section class="testimonial-sec inner-test">
        <div class="container">
            <div class="row">
                <div class="col-lg-12 mb-4" >
                    <div class="text-center mb-5">
                        <h2>Trusted Legacy Continues! </h2>
                    </div>
                </div>
            </div>
            <div class="row align-items-center justify-content-center">
                <div class="col-lg-10" >
                    <div class="testimonial-wrapper owl-carousel owl-theme">
                    <div class="item">
                            <div class="testi-box">
                                <figure>
                                    <img src="images/testi.png" class="lazyload" alt="testimonial-img">
                                </figure>
                                <article>
                                    <h5>Elliot Marston</h5>
                                    <p>AMG Interiors transformed our office space with flawless craftsmanship. <br>The team was professional, detail-oriented, and delivered exactly<br> as promised.</p>
                                    <div class="star-img">
                                        <figure>
                                            <img src="images/star.png" class="lazyload" alt="star">
                                        </figure>
                                    </div>
                                    <p></p>
                                </article>
                            </div>
                        </div>
                        <div class="item">
                            <div class="testi-box">
                                <figure>
                                    <img src="images/testi.png" class="lazyload" alt="testimonial-img">
                                </figure>
                                <article>
                                    <h5>Dana Whitaker</h5>
                                    <p>Our home remodel was seamless from start to finish.<br> The workmanship was top-tier, and they genuinely cared about every detail.</p>
                                    <div class="star-img">
                                        <figure>
                                            <img src="images/star.png" class="lazyload" alt="star">
                                        </figure>
                                    </div>
                                    <p></p>
                                </article>
                            </div>
                        </div>

                        <div class="item">
                            <div class="testi-box">
                                <figure>
                                    <img src="images/testi.png" class="lazyload" alt="testimonial-img">
                                </figure>
                                <article>
                                    <h5>Russell Walker </h5>
                                    <p>The new staircase they built is rock solid and beautifully <br>designed. The AMG team nailed both the structure and the aesthetics. <br>I highly recommend it! </p>
                                    <div class="star-img">
                                        <figure>
                                            <img src="images/star.png" class="lazyload" alt="star">
                                        </figure>
                                    </div>
                                    <p></p>
                                </article>
                            </div>
                        </div>
                        <div class="item">
                            <div class="testi-box">
                                <figure>
                                    <img src="images/testi.png" class="lazyload" alt="testimonial-img">
                                </figure>
                                <article>
                                    <h5>Miriam Drew</h5>
                                    <p>Their flooring work exceeded expectations. Every board <br>was placed precisely, and the finish perfectly brought the whole <br>space together.</p>
                                    <div class="star-img">
                                        <figure>
                                            <img src="images/star.png" class="lazyload" alt="star">
                                        </figure>
                                    </div>
                                    <p></p>
                                </article>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

        </div>
    </section>

    <section class="contactus">
        <div class="contact-dot">
            <img src="images/contactdot.png" class="img-fluid" alt="">
        </div>
        <div class="container">
            <div class="row">
                <div class="col-lg-12 text-center mb-4" >
                    <div class="primary-heading">
                        <h2> Quick Contact</h2>
                    </div>
                </div>
            </div>
            <div class="row align-items-center justify-content-center mt-4">
                <div class="col-lg-7">
                    <form action="mail.php" method="POST">
                        <input type="hidden" name="type" value="home">
                        <div class="row">
                            <div class="col-lg-4 px-2 col-sm-4 col-12">
                                <input type="text" name="firstName" placeholder="Name" class="form-control">
                            </div>
                            <div class="col-lg-4 px-2 col-sm-4 col-12">
                                <input type="text" name="lastName" placeholder="Email" class="form-control">
                            </div>
                            <div class="col-lg-4 px-2 col-sm-4 col-12">
                                <input type="text" name="email" placeholder="Phone" class="form-control">
                            </div>

                            <div class="col-lg-12 px-2 col-sm-6 col-12">
                                <select class="form-control" name="tax-resolution" id="exampleFormControlSelect1">
                                    <option>Service</option>
                                    <option value="">1</option>
                                    <option value="">2</option>
                                    <option value="">3</option>
                                </select>
                            </div>
                            <div class="col-lg-12 px-2 col-sm-6 col-12">
                                <textarea name="message" id="" cols="30" rows="5" placeholder="Message" class="form-control"></textarea>
                            </div>
                        </div>
                        <div class="form-btn text-center">
                            <button class="btn">SUBMIT</button>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </section>

    <?php include 'include/footer.php' ?>