<?php include 'include/header.php' ?>
<title>Home </title>
</head>

<body class="imagetag">
    <?php include 'include/menu.php' ?>
    <div class="preloader">
        <img src="images/logo.png" alt="img">
    </div>
    <div class="mouse-cursor cursor-outer"></div>
    <div class="mouse-cursor cursor-inner"></div>
    <svg class="shape-overlays" viewBox="0 0 100 100" preserveAspectRatio="none">
        <path class="shape-overlays__path"></path>
        <path class="shape-overlays__path"></path>
        <path class="shape-overlays__path"></path>
    </svg>
    <section class="custom-slider">
        <ul class="top-social">
            <span class="follow">Follow us</span>
            <li><a href="javascript:;"><i class="fab fa-facebook-f"></i> </a></li>
            <li><a href="javascript:;"><i class="fab fa-twitter"></i></a></li>
            <li><a href="javascript:;"><i class="fab fa-youtube"></i></a></li>

        </ul>
        <div id="demo" class="carousel slide" data-ride="carousel">
            <!--<ul class="carousel-indicators">-->
            <!--    <li data-target="#demo" data-slide-to="0" class="active">-->
            <!--        <span>01</span>-->
            <!--    </li>-->
            <!--    <li data-target="#demo" data-slide-to="1">-->
            <!--        <span>02</span>-->
            <!--    </li>-->
            <!--    <li data-target="#demo" data-slide-to="2">-->
            <!--        <span>03</span>-->
            <!--    </li>-->
            <!--</ul>-->
            <div class="carousel-inner">
                <div class="carousel-item active">
                    <img alt="" src="images/banner.png">
                    <div class="sliderItem">
                        <div class="container">
                            <div class="row">
                                <div class="col-md-6 col-sm-12 col-xs-12">
                                    <div class="slider-contentt text-body">
                                        <div class="text-holder">
                                            <h2>Interior Craftsmanship That Lasts</h2>
                                           <p>AMG Interiors delivers expert carpentry, staircases, and flooring with a focus on precision, durability, and customer satisfaction.</p>
                                        </div>
                                        <div class="banner-btn">
                                            <a href="service.php" class="btn">Learn More</a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="bottom-line">
            <img src="images/bottomline.png" class="img-fluid w-100" alt="">
        </div>
    </section>

    <section class="about-sec">
        <div class="container">
            <div class="row align-items-center">
                <div class="col-lg-6">
                    <div class="about-img">
                        <figure>
                            <img src="images/aboutimg.png" class="img-fluid" alt="">
                        </figure>
                        <!-- <div class="about-fig">
                            <img src="images/plate.png" class="img-fluid" alt="">
                        </div> -->
                    </div>
                </div>
                <div class="col-lg-6">
                    <div class="about-content">
                        <article>
                            <h5>About us</h5>
                            <h2><span class="orange">AMG Interiors</span> LLC</h2>
                                  <p>Andy Graham, the driving force behind AMG Interiors LLC, began his carpentry journey in 1990. By 1994, he became a finish carpentry contractor in Central Oregon, honing his skills under top craftsmen. With over 31 years of expertise, he upholds precision, quality, and customer-focused craftsmanship, ensuring every project meets the highest standards.</p>
                                  <p>AMG Interiors LLC has built a strong reputation by delivering precise, detail-driven interior work. With a hands-on approach, they focus on structural integrity, seamless finishes, and tailored solutions. Their expertise spans residential and commercial projects, ensuring every space meets functional and aesthetic expectations.</p>
                                  <p>Decades of experience and a results-driven mindset have made AMG Interiors LLC a trusted choice for clients seeking reliability, craftsmanship, and lasting value.</p>
                            <a href="about.php" class="btn mt-3">Read More</a>
                        </article>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section class="slider-sec">
        <div class="container-fluid">
            <div class="row">
                <div class="col-lg-12 text-center" >
                    <div class="slider-heading">
                        <h2>Our Services</h2>
                    </div>
                </div>
            </div>
            <div class="row px-0">
                <div class="col-lg-12 offset-md-1">
                    <div class="slider-wrapp owl-carousel owl-theme mt-4">
                        <div class="item">
                            <div class="slider-box">
                                <div class="slider-content">
                                    <figure>
                                        <img src="images/t1.png" class="img-fluid" alt="">
                                    </figure>
                                    <article>
                                        <h4>Finished Carpentry</h4>
                                        <p> Precision-crafted woodwork enhances interiors with seamless trims, moldings, and cabinetry. AMG Interiors LLC delivers refined details built to last.</p>
                                        <a href="Finished-Carpentry.php" class="btn">Browse Now</a>
                                    </article>
                                </div>
                            </div>
                        </div>
                        <div class="item">
                            <div class="slider-box">
                                <div class="slider-content">
                                    <figure>
                                        <img src="images/t2.png" class="img-fluid" alt="">
                                    </figure>
                                    <article>
                                        <h4>Staircases</h4>
                                        <p>Custom-built staircases are designed for durability and style. Every step is measured, cut, and installed with expert craftsmanship and structural integrity.</p>
                                        <a href="Staircases.php" class="btn">Browse Now</a>
                                    </article>
                                </div>
                            </div>
                        </div>
                        <div class="item">
                            <div class="slider-box">
                                <div class="slider-content">
                                    <figure>
                                        <img src="images/t3.png" class="img-fluid" alt="">
                                    </figure>
                                    <article>
                                        <h4>Flooring</h4>
                                        <p>Flawless flooring installation using high-quality materials. AMG Interiors LLC ensures every plank, tile, or finish complements the space with durability and precision.</p>
                                        <a href="Flooring.php" class="btn">Browse Now</a>
                                    </article>
                                </div>
                            </div>
                        </div>
                        <div class="item">
                            <div class="slider-box">
                                <div class="slider-content">
                                    <figure>
                                        <img src="images/t6.png" class="img-fluid" alt="">
                                    </figure>
                                    <article>
                                        <h4>Remodeling</h4>
                                        <p>Tailored remodeling solutions for residential and commercial spaces. From concept to completion, every project aligns with client needs and structural requirements.</p>
                                        <a href="Remodeling.php" class="btn">Browse Now</a>
                                    </article>
                                </div>
                            </div>
                        </div>
                        <div class="item">
                            <div class="slider-box">
                                <div class="slider-content">
                                    <figure>
                                        <img src="images/t5.png" class="img-fluid" alt="">
                                    </figure>
                                    <article>
                                        <h4>Custom Woodwork & Interiors</h4>
                                        <p>AMG Interiors LLC specializes in custom woodwork and high-quality interior installations. </p>
                                        <a href="Custom-Woodwork-Interiors.php" class="btn">Browse Now</a>
                                    </article>
                                </div>
                            </div>
                        </div>
                        <div class="item">
                            <div class="slider-box">
                                <div class="slider-content">
                                    <figure>
                                        <img src="images/t4.jpg" class="img-fluid" alt="">
                                    </figure>
                                    <article>
                                        <h4>Tile</h4>
                                        <p>Proper tile installation requires skill and planning. AMG Interiors LLC specializes in installing ceramic, porcelain, and natural stone tiles for kitchens. </p>
                                        <a href="Tile.php" class="btn">Browse Now</a>
                                    </article>
                                </div>
                            </div>
                        </div>

                    </div>
                </div>
            </div>
        
        </div>
    </section>


    <section class="testimonial-sec">
        <div class="container">
            <div class="row">
                <div class="col-lg-12 mb-4">
                    <div class="text-center mb-5">
                        <h2>Trusted Legacy Continues! </h2>
                    </div>
                </div>
            </div>
            <div class="row align-items-center justify-content-center">
                <div class="col-lg-10">
                    <div class="testimonial-wrapper owl-carousel owl-theme">
                        <div class="item">
                            <div class="testi-box">
                                <figure>
                                    <img src="images/testi.png" class="lazyload" alt="testimonial-img">
                                </figure>
                                <article>
                                    <h5>Elliot Marston</h5>
                                    <p>AMG Interiors transformed our office space with flawless craftsmanship. <br>The team was professional, detail-oriented, and delivered exactly<br> as promised.</p>
                                    <div class="star-img">
                                        <figure>
                                            <img src="images/star.png" class="lazyload" alt="star">
                                        </figure>
                                    </div>
                                    <p></p>
                                </article>
                            </div>
                        </div>
                        <div class="item">
                            <div class="testi-box">
                                <figure>
                                    <img src="images/testi.png" class="lazyload" alt="testimonial-img">
                                </figure>
                                <article>
                                    <h5>Dana Whitaker</h5>
                                    <p>Our home remodel was seamless from start to finish.<br> The workmanship was top-tier, and they genuinely cared about every detail.</p>
                                    <div class="star-img">
                                        <figure>
                                            <img src="images/star.png" class="lazyload" alt="star">
                                        </figure>
                                    </div>
                                    <p></p>
                                </article>
                            </div>
                        </div>

                        <div class="item">
                            <div class="testi-box">
                                <figure>
                                    <img src="images/testi.png" class="lazyload" alt="testimonial-img">
                                </figure>
                                <article>
                                    <h5>Russell Walker </h5>
                                    <p>The new staircase they built is rock solid and beautifully <br>designed. The AMG team nailed both the structure and the aesthetics. <br>I highly recommend it! </p>
                                    <div class="star-img">
                                        <figure>
                                            <img src="images/star.png" class="lazyload" alt="star">
                                        </figure>
                                    </div>
                                    <p></p>
                                </article>
                            </div>
                        </div>
                        <div class="item">
                            <div class="testi-box">
                                <figure>
                                    <img src="images/testi.png" class="lazyload" alt="testimonial-img">
                                </figure>
                                <article>
                                    <h5>Miriam Drew</h5>
                                    <p>Their flooring work exceeded expectations. Every board <br>was placed precisely, and the finish perfectly brought the whole <br>space together.</p>
                                    <div class="star-img">
                                        <figure>
                                            <img src="images/star.png" class="lazyload" alt="star">
                                        </figure>
                                    </div>
                                    <p></p>
                                </article>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

        </div>
    </section>

    <section class="remd-sec">
        <div class="b_remd_text">
            <h2>Remodeling</h2>
        </div>
        <div class="container">
            <div class="row align-items-center">
                <div class="col-lg-5">
                    <div class="remd-content">
                        <article>
                            <h2>Proven Expertise, Real Results</h2>
                            <p>Andy Graham has spent over 30 years mastering carpentry and remodeling in Central Oregon. He brings the same expertise, precision, and problem-solving approach to AMG Interiors LLC. The team operates with the right tools, a refined skill set, and a commitment to delivering seamless results. </p>
                            <p>Customers stay informed throughout the process, with dedicated support ensuring efficiency, reliability, and workmanship that meets the highest standards.</p>
                            <a href="contact.php" class="btn mt-4">GET A QUOTE</a>
                        </article>
                    </div>
                </div>
                <div class="col-lg-7">
                    <figure>
                        <img src="images/remd-image.png" class="img-fluid" alt="">
                    </figure>
                </div>
            </div>
        </div>
    </section>

    <section class="gallary-sec">
        <div class="glry-dot">
            <img src="images/dot.png" class="img-fluid" alt="">
        </div>
        <div class="container">
            <div class="row">
                <div class="col-lg-12 text-center">
                    <div class="primary-heading">
                        <h2>Gallery</h2>
                    </div>
                </div>
            </div>
            <div class="row justify-content-center mt-5">
                <div class="col-lg-11">
                    <div class="gallary-wrapper owl-carousel owl-theme">
                        <div class="item">
                            <div class="slider-gallary-box">
                                <figure>
                                    <img src="images/gallary1.png" class="img-fluid" alt="">
                                </figure>
                                <div class="before">
                                    <img src="images/before.png" class="img-fluid" alt="">
                                </div>
                            </div>
                        </div>

                        <div class="item">
                            <div class="slider-gallary-box">
                                <figure>
                                    <img src="images/gallary2.png" class="img-fluid" alt="">
                                </figure>
                                <div class="after">
                                    <img src="images/after.png" class="img-fluid" alt="">
                                </div>
                            </div>
                        </div>
                        <div class="item">
                            <div class="slider-gallary-box">
                                <figure>
                                    <img src="images/gallary1.png" class="img-fluid" alt="">
                                </figure>
                                <div class="before">
                                    <img src="images/before.png" class="img-fluid" alt="">
                                </div>
                            </div>
                        </div>
                        <div class="item">
                            <div class="slider-gallary-box">
                                <figure>
                                    <img src="images/gallary2.png" class="img-fluid" alt="">
                                </figure>
                                <div class="after">
                                    <img src="images/after.png" class="img-fluid" alt="">
                                </div>
                            </div>
                        </div>

                    </div>
                </div>
            </div>
            <div class="row mt-5">
                <div class="col-lg-12 text-center">
                    <a href="gallery.php" class="btn">VIEW MORE</a>
                </div>
            </div>
        </div>
    </section>

    <section class="blog-sec">
        <div class="container">
            <div class="row">
                <div class="col-lg-12 text-center" >
                    <div class="primary-heading">
                        <h2>Blogs & Insights </h2>
                    </div>
                </div>
            </div>
            <div class="row mt-3">
                <div class="col-lg-4">
                    <div class="service-boxx">
                        <figure class="imgtag">
                            <img src="images/blog1.png" class="img-fluid" alt="">
                            <div class="date-span"><span> 06</span>
                                    <span>Jan</span>
                                </div>
                        </figure>
                        <article>
                        <h6>Understanding the Impact of Quality Trim Work in Home Design</h6>
                                <p>Trim work is often overlooked in home design, yet it plays a crucial role in shaping the overall aesthetic and structural ...</p>
                                <a href="Understanding-the-Impact-of-Quality-Trim-Work-in-Home-Design.php"><img src="images/arrow.png" style="width:40px;" class="img-fluid" alt=""></a>
                        </article>
                    </div>
                </div>
                <div class="col-lg-4 px-4">
                    <div class="service-boxx">
                        <figure class="imgtag">

                            <img src="images/blog2.png" class="img-fluid" alt="">
                            <div class="date-span"><span> 06</span>
                                    <span>Jan</span>
                                </div>
                        </figure>
                        <article>
                        <h6>Finished Carpentry in Central Oregon: Why Details Matter in Your Home</h6>
                                <p>Finished carpentry is the final touch that gives a home its polished look... </p>
                                <a href="Finished-Carpentry-in-Central-Oregon-Why-Details-Matter-in-Your-Home.php"><img src="images/arrow.png" style="width:40px;" class="img-fluid" alt=""></a>
                        </article>
                    </div>
                </div>
                <div class="col-lg-4 px-4">
                    <div class="service-boxx">
                        <figure class="imgtag">
                            <img src="images/blog3.png" class="img-fluid" alt="">
                            <div class="date-span"><span> 06</span>
                                    <span>Jan</span>
                                </div>
                        </figure>
                        <article>
                        <h6>Staircase Remodeling in Central Oregon: What to Know Before Upgrading</h6>
                                <p>A staircase isn’t just a functional structure—it plays a major role in a home’s safety and aesthetics. If you notice any of the following issues...</p>
                                <a href="Staircase-Remodeling-in-Central-Oregon-What-to-Know-Before-Upgrading.php"><img src="images/arrow.png" style="width:40px;" class="img-fluid" alt=""></a>

                        </article>
                    </div>
                </div>

            </div>
            <div class="row mt-5">
                <div class="col-lg-12 text-center">
                    <a href="blog.php" class="btn">VIEW MORE</a>
                </div>
            </div>
        </div>
    </section>


    <section class="contactus">
        <div class="contact-dot">
            <img src="images/contactdot.png" class="img-fluid" alt="">
        </div>
        <div class="container">
            <div class="row">
                <div class="col-lg-12 text-center mb-4">
                    <div class="primary-heading">
                        <h2> Quick Contact</h2>
                    </div>
                </div>
            </div>
            <div class="row align-items-center justify-content-center mt-4">
                <div class="col-lg-7" >
                    <form action="mail.php" method="POST">
                        <input type="hidden" name="type" value="home">
                        <div class="row">
                            <div class="col-lg-4 px-2 col-sm-4 col-12">
                                <input type="text" name="firstName" placeholder="Name" class="form-control">
                            </div>
                            <div class="col-lg-4 px-2 col-sm-4 col-12">
                                <input type="text" name="lastName" placeholder="Email" class="form-control">
                            </div>
                            <div class="col-lg-4 px-2 col-sm-4 col-12">
                                <input type="text" name="email" placeholder="Phone" class="form-control">
                            </div>

                            <div class="col-lg-12 px-2 col-sm-6 col-12">
                                <select class="form-control" name="tax-resolution" id="exampleFormControlSelect1">
                                    <option>Service</option>
                                    <option value="">1</option>
                                    <option value="">2</option>
                                    <option value="">3</option>
                                </select>
                            </div>
                            <div class="col-lg-12 px-2 col-sm-6 col-12">
                                <textarea name="message" id="" cols="30" rows="5" placeholder="Message" class="form-control"></textarea>
                            </div>
                        </div>
                        <div class="form-btn text-center">
                            <button class="btn">SUBMIT</button>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </section>



    <?php include 'include/footer.php' ?>