<?php include 'include/header.php' ?>
<title>Home </title>
</head>

<body class="imagetag">
    <?php include 'include/menu.php' ?>
    <section class="bannner-main">
        <img src="images/innerbanner2.png" class="img-fluid" alt="">
        <div class="banner-overlay">
            <div class="container">
                <div class="text-holder">
                    <h1>Privacy Policy</h1>
                </div>
            </div>
        </div>
        <div class="bottom-line-inner">
            <img src="images/bottomline.png" class="img-fluid" alt="">
        </div>
    </section>

    <section class="blog-detail-sec">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                <p>AMG Interiors LLC (&ldquo;Company,&rdquo; &ldquo;we,&rdquo; &ldquo;our,&rdquo; or &ldquo;us&rdquo;) is committed to protecting your privacy. This Privacy Policy outlines how we collect, use, and safeguard your personal information when you visit our website or engage with our services.</p>
<ol>
<li><strong> Information We Collect</strong></li>
</ol>
<p><u>We may collect the following information when you interact with us:</u></p>
<p><strong>Personal Information:</strong> Name, email address, phone number, and any details you provide when booking a lesson or contacting us.</p>
<p><strong>Payment Information:</strong> If you purchase services, we may collect payment details through secure third-party payment processors.</p>
<p><strong>Technical Data:</strong> Information such as IP address, browser type, and usage patterns collected through cookies and analytics tools.</p>
<ol start="2">
<li><strong> How We Use Your Information</strong></li>
</ol>
<p><u>We use the information collected to:</u></p>
<ul>
<li>Provide and improve our services, including golf lessons, club fitting, and repairs.</li>
<li>Respond to inquiries, schedule appointments, and communicate with you.</li>
<li>Process payments and transactions securely.</li>
<li>Analyze website traffic and enhance user experience.</li>
</ul>
<ol start="3" class="mt-3">
<li><strong> Sharing Your Information</strong></li>
</ol>
<p><u>We do not sell or rent your personal information. However, we may share data in the following cases:</u></p>
<ul>
<li>With service providers assisting in business operations (e.g., payment processors, scheduling tools).</li>
<li>When required by law or to protect our legal rights.</li>
</ul>
<ol start="4">
<li><strong> Data Security</strong></li>
</ol>
<p>We implement security measures to protect your personal information. However, no online transmission is 100% secure, and we encourage you to use caution when sharing information online.</p>
<ol start="5">
<li><strong> Your Choices and Rights</strong></li>
</ol>
<p><u>You may:</u></p>
<ul>
<li>Opt out of marketing emails by following the unsubscribe link.</li>
<li>Request access to or deletion of your personal data by contacting us.</li>
</ul>

<ol start="6">
<li><strong> Changes to This Policy</strong></li>
</ol>
<p>We may update this Privacy Policy as needed. Any changes will be posted on this page with an updated effective date.</p>
<ol start="7">
<li><strong> Contact Us</strong></li>
</ol>
<p>If you have any questions about this Privacy Policy, please contact us contact us page located on our website.</p>
                </div>
            </div>
        </div>
    </section>



    <?php include 'include/footer.php' ?>