<?php include 'include/header.php' ?>
<title>Home </title>
</head>

<body class="imagetag">
    <?php include 'include/menu.php' ?>
    <section class="bannner-main">
        <img src="images/innerbanner13.png" class="img-fluid" alt="">
        <div class="banner-overlay">
            <div class="container">
                <div class="text-holder">
                    <h1>Services</h1>
                </div>
            </div>
        </div>
        <div class="bottom-line-inner">
            <img src="images/bottomline.png" class="img-fluid" alt="">
        </div>
    </section>

    <section class="section_one">
        <div class="container">
            <div class="row align-items-center">
                <div class="col-lg-6">
                    <div class="section_img">
                        <figure>
                            <img src="images/red.png" class="img-fluid" alt="">
                        </figure>
                    </div>
                </div>
                <div class="col-lg-6">
                    <div class="section_content pl-lg-5">
                        <article>
                            <h2>Remodeling</h2>
                            <p>AMG Interiors LLC delivers remodeling solutions that enhance both functionality and aesthetics. From kitchens and bathrooms to full-scale renovations, the team focuses on precision, efficiency, and quality craftsmanship. Every project is tailored to meet structural needs, design preferences, and long-term durability. With extensive experience in Central Oregon, AMG Interiors LLC ensures smooth execution, clear communication, and results that improve property value. Whether updating outdated spaces or making structural modifications, their expertise guarantees professional results that align with the client’s vision and practical requirements.</p>
                            <a href="Remodeling.php" class="btn mt-4">Read More</a>
                        </article>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <section class="section_one two">
        <div class="container">
            <div class="row align-items-center">
               
                <div class="col-lg-6">
                    <div class="section_content pr-lg-5">
                        <article>
                            <h2>Custom Woodwork & Interiors
                            </h2>
                            <p>AMG Interiors LLC specializes in custom woodwork and high-quality interior installations. Their team crafts built-ins, mantels, shelving, and trim with attention to structural integrity and fine detail. Whether enhancing an existing space or integrating woodwork into a new build, they focus on durable materials and expert craftsmanship. Every project is designed for a precise fit and a seamless look. AMG Interiors LLC works with homeowners, builders, and designers to create wood elements that improve functionality while adding character and value to interiors.</p>
                            <a href="Custom-Woodwork-Interiors.php" class="btn mt-4">Read More</a>
                        </article>
                    </div>
                </div>
                <div class="col-lg-6">
                    <div class="section_img">
                        <figure>
                            <img src="images/se1.png" class="img-fluid" alt="">
                        </figure>
                    </div>
                </div>
            </div>
        </div>
    </section>  

    <section class="section_one">
        <div class="container">
            <div class="row align-items-center">
                <div class="col-lg-6">
                    <div class="section_img">
                        <figure>
                            <img src="images/sq.png" class="img-fluid" alt="">
                        </figure>
                        <article class="mt-4">
                            <h2>Finished Carpentry</h2>
                            <p>Precision in finish carpentry defines the quality of a space. AMG Interiors LLC installs trim, molding, wainscoting, and custom millwork with accuracy and attention to proportion. Their expertise ensures seamless integration with existing structures, preventing common issues like gaps, misalignment, or poor finishes. From classic to modern designs, they select materials suited to the region’s climate and each project’s specific requirements. Whether upgrading a home or finishing a new space, AMG Interiors LLC delivers workmanship that enhances both structure and style.</p>
                            <a href="Finished-Carpentry.php" class="btn mt-4">Read More</a>
                        </article>
                    </div>
                </div>
                <div class="col-lg-6">
                    <div class="section_img">
                        <figure>
                            <img src="images/pl.png" class="img-fluid" alt="">
                        </figure>
                        <article class="mt-4">
                            <h2>Staircases</h2>
                            <p>A well-built staircase must be both safe and visually appealing. AMG Interiors LLC designs, repairs, and remodels staircases to meet structural requirements and design preferences. Whether replacing worn-out treads, updating railings, or constructing a new staircase, their team ensures stability, proper weight distribution, and code compliance. Material selection considers durability and aesthetic appeal, from traditional wood designs to sleek modern styles. Every staircase installation is planned for long-term performance and integrated seamlessly into the surrounding space.</p>
                            <a href="Staircases.php" class="btn mt-4">Read More</a>
                        </article>
                    </div>
                </div>
      
            </div>
        </div>
    </section>
    <section class="section_one frrr">
        <div class="container">
            <div class="row align-items-center">
               
                <div class="col-lg-6">
                    <div class="section_content pr-lg-5">
                        <article>
                            <h2>Flooring
                            </h2>
                            <p>Choosing the right flooring requires more than just aesthetics. AMG Interiors LLC installs wood, tile, laminate, and luxury vinyl, considering durability, maintenance, and climate impact. High-traffic areas need wear-resistant materials, while moisture-prone spaces demand proper sealing and installation techniques. Their team ensures precise measurements, smooth transitions, and secure placement for a long-lasting surface. Whether upgrading existing floors or installing new ones, AMG Interiors LLC provides solutions that balance performance, cost-effectiveness, and design preferences.</p>
                            <a href="Flooring.php" class="btn mt-4">Read More</a>
                        </article>
                    </div>
                </div>
                <div class="col-lg-6">
                    <div class="section_img">
                        <figure>
                            <img src="images/tt.png" class="img-fluid" alt="">
                        </figure>
                    </div>
                </div>
            </div>
        </div>
    </section>  


    <section class="section_one">
        <div class="container">
            <div class="row align-items-center">
                <div class="col-lg-6">
                    <div class="section_img">
                        <figure>
                            <img src="images/tl.png" class="img-fluid" alt="">
                        </figure>
                    </div>
                </div>
                <div class="col-lg-6">
                    <div class="section_content pl-lg-5">
                        <article>
                            <h2>Tile</h2>
                            <p>Proper tile installation requires skill and planning. AMG Interiors LLC specializes in installing ceramic, porcelain, and natural stone tiles for kitchens, bathrooms, floors, and custom applications. Their approach ensures tight seams, level placement, and secure adhesion to prevent future issues. They work with a range of patterns and finishes to match the client’s needs, offering both practical and decorative solutions. Every installation is handled with precision, ensuring longevity and a professional finish for residential and commercial projects.</p>
                           <a href="Tile.php" class="btn mt-4">Read More</a>
                        </article>
                    </div>
                </div>
            </div>
        </div>
    </section>
    
   

    <section class="contactus">
        <div class="contact-dot">
            <img src="images/contactdot.png" class="img-fluid" alt="">
        </div>
        <div class="container">
            <div class="row">
                <div class="col-lg-12 text-center mb-4">
                    <div class="primary-heading">
                        <h2> Quick Contact</h2>
                    </div>
                </div>
            </div>
            <div class="row align-items-center justify-content-center mt-4">
                <div class="col-lg-7" >
                    <form action="mail.php" method="POST">
                        <input type="hidden" name="type" value="home">
                        <div class="row">
                            <div class="col-lg-4 px-2 col-sm-4 col-12">
                                <input type="text" name="firstName" placeholder="Name" class="form-control">
                            </div>
                            <div class="col-lg-4 px-2 col-sm-4 col-12">
                                <input type="text" name="lastName" placeholder="Email" class="form-control">
                            </div>
                            <div class="col-lg-4 px-2 col-sm-4 col-12">
                                <input type="text" name="email" placeholder="Phone" class="form-control">
                            </div>

                            <div class="col-lg-12 px-2 col-sm-6 col-12">
                                <select class="form-control" name="tax-resolution" id="exampleFormControlSelect1">
                                    <option>Service</option>
                                    <option value="">1</option>
                                    <option value="">2</option>
                                    <option value="">3</option>
                                </select>
                            </div>
                            <div class="col-lg-12 px-2 col-sm-6 col-12">
                                <textarea name="message" id="" cols="30" rows="5" placeholder="Message" class="form-control"></textarea>
                            </div>
                        </div>
                        <div class="form-btn text-center">
                            <button class="btn">SUBMIT</button>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </section>

    

    <?php include 'include/footer.php' ?>